.col-md-6
{
    margin-bottom :200px !important;
}


.joueur
{
    font-weight: bold;
    font-size: 20px;
}

.vie_joueur
{
    margin-left:30px;
    font-size:30px;
    font-weight: bold;
}

.vie
{
    margin-right: 20px;

    background-color: rgba(0,0,0,0.6);
    color:#F5F5F5;

    border: 1px solid #DCDCDC;
    padding: 5px 10px;
    border-radius:20px;

    font-weight: bold;
    font-size: 20px;
        
    /*On le centre par rapport au bloc*/
    align-items: center;
    justify-content: center;
}